.ui-dialog{
    background-color: #ffffff;
    border: 1px solid #222222 !important;
    border-radius: 0;
    box-shadow: 3px 2px 2px rgba(0,0,0,0.4);
    overflow: visible;
    padding: 0;
}

.ui-dialog #mainContainer {
    background: #7fbfa7 none repeat scroll 0 0;
    width: 100%;
}

.ui-dialog .ui-dialog-titlebar{
    background: #dddddd;
    border: 1px solid #7fbfa7;
    color: #222222;
    font-weight: bold;
    height: 23px;
    padding: 6px 6px 2px 6px;
}

.ui-dialog .ui-corner-top {
    border-radius: 0;
}

.ui-widget-header .ui-icon {
    background-image: url("/alvin/javax.faces.resource/images/ui-icons_222222_256x240.png.jsf?ln=primefaces-black-tie");
}

.ui-dialog .ui-dialog-titlebar-close{
    padding: 0;
}

.ui-dialog .ui-dialog-title {
    margin: 2px;
}

.ui-dialog .right{
    width: 60%;
}

.ui-dialog .repeatRow:first-child{
    margin-top: 10px;
}
.ui-dialog .repeatRow{
    margin-left: 0;
}

.ui-dialog .repeatRow a{
    padding: 0 5px;
}

.ui-dialog .buttonRow .right{
    width: 100%;
}

.ui-dialog .repeatRowContainer .repeatRow{
    width: 60%;
}

.ui-dialog .repeatRowContainer .repeatRowText{
    padding: 0 5px;
}

.ui-dialog .autoCompleteDropDown .ui-autocomplete-input{ /*override to normal width for autocompletedropdown-input*/
    width: auto;
}

.ui-dialog .ui-panel .ui-panel-titlebar{
    padding: 0;
}

.ui-dialog .row.subBlock > .ui-panel{
    width: 100%;
}

.ui-dialog .row.subBlock{
    clear: both;
}

.ui-dialog .expandableFormContainer .row.subBlock > .ui-button{
    float:left;
}

.ui-dialog .ui-dialog-content.ui-widget-content > .ui-button{
    margin-top: 5px;
}

.ui-dialog .ui-button{
    margin-right: 10px;
}

.ui-dialog .ui-button-icon-left{
    display: none;
}

.ui-confirm-dialog-message {
    display: inline-block;
    margin-top: 1px;
    width: 50em;
}

/*.ui-dialog .buttonRow .right .ui-button{
    margin: 0 0 20px 10px;
    float: right;
}*/

.ui-dialog .expandableFormContainer .row.subBlock > .ui-button .ui-button-text,
.ui-dialog .expandableFormContainer .row.subBlock > .ui-button{
    background: none;
    box-shadow: none;
}

.ui-dialog-content.ui-widget-content {
    overflow: hidden;
    padding: 0.6em;
}

.ui-dialog .expandableFormContainer{
    margin-bottom: 10px;
}

.ui-dialog .ui-resizable-handle.ui-icon{
    display: none !important;
}

.ui-dialog .commonBlock{
    margin-bottom: 10px;
    padding-left: 20px;
}

.ui-dialog .lastOpenBlock{
    border-bottom: none !important;
}

.ui-dialog .ui-icon.ui-confirm-dialog-severity{
    margin: 0 5px 0 0;
}

.ui-dialog form{
    height: 556px; /*contains scrollbar*/
    overflow: auto;
    overflow-x: hidden;
}
.ui-dialog.loginDialog form{
    height: auto;
    padding: 10px;
}

.ui-dialog form > .row{
    padding: 10px 20px;
}

.ui-dialog .dialogFooter{
    height: 44px;
    position: absolute;
    width: 100%;
    bottom: 0;
    box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.20);
    border-top: 1px #444 solid\9; /*IE<=8 Fallback for box-shadow*/
    /*border-top: 2px solid #e17b0b;*/
}

.ui-dialog .dialogFooter .right{
    padding: 10px 20px;
}

.ui-dialog .row .right .ui-commandLink.ui-button{
    position: absolute;
    bottom: 20px;
    right: 0;
}

.ui-dialog .fieldLabel{
    display: block;
    margin-bottom: 1px;
    font-weight: bold;
}

.ui-dialog .fieldLabel + * + .fieldLabel{
    margin-top: 5px;
}

#alvinForm\3A newDialog.ui-dialog .ui-dialog-content.ui-widget-content{
    padding: 0.4em;
}

#alvinForm\3A newDialog.ui-dialog .ui-button{
    margin-top: 0.4em;
}

#alvinForm\3A newDialog.ui-dialog input{
    margin-top: 0.2em;
}

#formAfter\3A newDialogAfter .buttonRow,
#formBefore\3A newDialogAfter .buttonRow,
#formBelow\3A newDialogAfter .buttonRow{
    padding-bottom: 5px;
}

#aboutDialog,
#copyrightDialog {
    left:65% !important;
    position: absolute;
    top:15em !important;
}

#ldap_login {
    left: 65% !important;
    position: absolute;
    top: 5em !important;
}

#copyrightDialog {
    left:70% !important;
}

/*MAP*/
#map .leaflet-control-layers-expanded{
    padding: 2px;
    border-radius: 6px;
    background: #bfbfbf; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(40%,#ffffff), color-stop(60%,#ffffff), color-stop(100%,#c0c0c0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bfbfbf 0%,#ffffff 40%,#ffffff 60%,#c0c0c0 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to bottom,  #bfbfbf 0%,#ffffff 40%,#ffffff 60%,#c0c0c0 100%); /* W3C */
}
#map .leaflet-control-layers-expanded form{
    background: #FFF;
    border-radius: 6px;
}

#map .leaflet-control-layers-expanded label{
    height: 24px;
    line-height: 24px;
    padding: 0 4px;
}

#map .leaflet-control-layers-expanded label:hover,
#map .leaflet-control-layers-expanded label:active,
#map .leaflet-control-layers-expanded label:focus{
    background: #e17b0b; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e17b0b), color-stop(100%,#be690d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e17b0b 0%,#be690d 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(to bottom,  #e17b0b 0%,#be690d 100%); /* W3C */
    color: #FFF;
}

#map .leaflet-control-layers-expanded label:first-child{
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

#map .leaflet-control-layers-expanded label:last-child{
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

#map .leaflet-control-layers-expanded label input[type=radio]:checked+span{
    font-weight: bold;
}

#map input{
    width: 10px;
}
/*END MAP*/